---
services:
  sthope-wiki:
    image: squidfunk/mkdocs-material:latest
    container_name: sthope-wiki
    restart: unless-stopped
    network_mode: sthope
    volumes:
      - /home/sthope/Documents/docker/mkdocs:/docs
    ports:
      - "8000:8000"